## python-otherstuf 1.1.0

=== debian/changelog ===
python-otherstuf (1.1.0-0ubuntu1) xenial; urgency=medium

  * Initial release (LP: #1546776).

 -- Marco Ceppi <marco@ceppi.net>  Thu, 31 Mar 2016 17:11:37 +0100
