=== debian/control ===
Source: python-otherstuf
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all (>= 2.6.6-3),
               python-setuptools,
               python-stuf,
Standards-Version: 3.9.6

Package: python-otherstuf
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Attribute accessible collections inspired by stuf
 Otherstuf implements chainstuf and counterstuf versions of
 ChainMap and Counter that expose their keys as attributes.
 .
 This package provides the Python 2 module.
